package com.cygnusa.hyperm.wrappers;

public class ScheduleResponse {
    private String response;
    private String message;
    private String response_text;
    private int status;
    private String total;
    private int lastPage;
    private int currentPage;
    // private ArrayList<Schedules> data;

    public String getResponse() {
        return response;
    }

    public void setResponse(String response) {
        this.response = response;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getResponse_text() {
        return response_text;
    }

    public void setResponse_text(String response_text) {
        this.response_text = response_text;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

//    public ArrayList<Schedules> getData() {
//        return data;
//    }
//
//    public void setData(ArrayList<Schedules> data) {
//        this.data = data;
//    }

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }

    public int getLastPage() {
        return lastPage;
    }

    public void setLastPage(int lastPage) {
        this.lastPage = lastPage;
    }

    public int getCurrentPage() {
        return currentPage;
    }

    public void setCurrentPage(int currentPage) {
        this.currentPage = currentPage;
    }
}
